/* No comment provided by engineer. */
"3 Rows" = "3排";

/* No comment provided by engineer. */
"6 Rows" = "6排";

/* No comment provided by engineer. */
"9 Rows" = "9排";

/* No comment provided by engineer. */
"Large" = "大";

/* No comment provided by engineer. */
"Metadata Table Height:" = "Metadata表高度：";

/* No comment provided by engineer. */
"Normal" = "普通";

/* No comment provided by engineer. */
"Slot Width:" = "端口宽度：";

/* No comment provided by engineer. */
"Small" = "小";

/* No comment provided by engineer. */
"Venti" = "超大";

